body{
	background-color:#FFFF99;
	color:#000;
	font-size:16px;
	font-family: "Comic Sans MS", "Comic Sans", sans-serif;
}
div.content{
	width: 60%;
	margin:auto;
	text-align: justify;
}
h1{
	font-size: 36px;
	text-align: center;
}
h2{
	font-size:24px;
}
div{
	margin-bottom:30px;
}